Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

#1571 ISO 8601 date-time format is missing

I18n
closed-fixed
Options (155)
5
2004-04-06
2004-04-01
Frank Farance
No

It would be very helpful to have the ISO 8601 date-time
format as one of the available format, such as:

2004-03-31 23:58

Frank Farance
frank@farance.com

Discussion

  • Tomas Kuliavas
    Tomas Kuliavas
    2004-04-03

    • assigned_to: nobody --> tokul
     
  • Tomas Kuliavas
    Tomas Kuliavas
    2004-04-05

    Logged In: YES
    user_id=225877

    I would like to add date and time that still listens to
    12/24 clock preference and add time zone

    2004-03-31 11:58pm GMT

    2004-04-05 14:39 EEST

    This would make date string trully international. But am/pm
    thing is not included in iso8601

     
  • Tomas Kuliavas
    Tomas Kuliavas
    2004-04-06

    Logged In: YES
    user_id=225877

    This option should be available in 1.4.3cvs and 1.5.1cvs.

    Options -> Folder prefs -> Show Clock on Folders Panel:

    Date is in ccyy-mm-dd format.
    Hour format depends on hour format preferences
    Time zone is added in the end

     
  • Tomas Kuliavas
    Tomas Kuliavas
    2004-04-06

    • status: open --> closed-fixed